Subject: IBIS AGENDA 5/26/00

From: Bob Ross <[email-masked]>
Date: Fri, 19 May 2000 14:07:55 -0700

IBIS Open Forum Meeting Agenda 
                               for 5/26/00

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   3-373074        77923642

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross/Fleming
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 3.2)                        Ross/Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - IEC PWI 93-1 Models of Integrated Circuits for EMI 
       Behavioral Simulation (formerly designated as
       IEC 93/67/NP IBIS and EMC Simulation)                 Perrin
     - JEDEC JC-16 Modeling and Testing                      Sessions
    
     DAC 2000 IBIS Summit Meeting Planning                   Ross

     PCB EAST 2000 Preliminary IBIS Summit Planning          Ross

     Accuracy Handbook                                       Ross

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

8:45 Technical Discussion (some topics may be deferred)

     Connector Proposal Review (Continued)              Panella/Chrisafulli

     IBIS Futures Group Report (IBIS-X, API, BIRDxx)         Peters

     ibischk3 Bug Tracking                                   Ross
     - BUG34 - No Error Reported for Missing V/I Tables      Flora
               in Output Buffers

     - BUG41 - Issue Warning Instead of Error for Common     Ross/Nolan
               Differential Pin
          
     - BUG42 - Warning Message for Outputs with Thresholds   Ross
               Needed

     Table Length Reduction                                  Sessions

     BIRD61.1 - Enhanced Characterization of Receivers       Peters

     BIRD64.1 - Package Model Selector                       Muranyi

     BIRD65 - C_comp Refinements                             Muranyi

     BIRD66 - [Model Spec] Vref Addition                     Ross

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off